.pt_custommenu{position:relative;z-index:1000;margin:0 auto;width:100%;padding-right:24%}
.pt_custommenu div.pt_menu{float:left;}
.pt_custommenu div.pt_menu .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu span.block-title{padding:15px 15px;text-decoration:none;display:block;text-transform:uppercase;font-size:16px;font-family:"Open Sans";color:#fff;margin-right:1px}
.pt_custommenu div.pt_menu.act a,
.pt_custommenu div.pt_menu.active .parentMenu a,
.pt_custommenu #pt_menu_pt_item_menu_custom_menu.active span{background-color:#d7c7b5}
#pt_menu_pt_item_menu_custom_menu.active .parentMenu span,
#pt_menu_pt_item_menu_featured_custom.active .parentMenu span{cursor:pointer;color:#ffa200;}
.pt_custommenu div.pt_menu.active{}
.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName:hover{color:#d7c7b5}
.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName{color:#444444}
.pt_custommenu div.pt_menu.act .itemMenu .itemMenuName
#pt_menu_home a{padding-left:0}
.pt_custommenu div.pt_menu.active{}
#block2_pt_item_menu_featured_custom{margin:0}
#popup_pt_item_menu_featured_custom{width:1140px !important;left:0 !important}
.pt_custommenu div.popup{position:absolute;z-index:3000;text-align:left;width:904px;padding:0;margin:0;border:1px solid #eee;border-bottom:3px solid #d7c7b5;background-color:#fff;}
.pt_custommenu div.pt_menu .parentMenu a:hover,
.pt_custommenu div.pt_menu .parentMenu span.block-title:hover,
.pt_custommenu #pt_menu_link ul li a.act,
.pt_custommenu #pt_menu_link ul li a:hover,
.pt_custommenu div.pt_menu.act a{background-color:#d7c7b5}
.pt_custommenu div.popup a{text-decoration:none;display:block;line-height:28px;}
.pt_custommenu .itemMenu h4.level1,
.pt_custommenu .itemMenu a.level1{font-size:14px;font-weight:normal;text-transform:uppercase;line-height:20px;margin-bottom:10px;font-family:Open Sans;background:#fff url(../images/background-title.png) repeat-x center 9px !important;}
.pt_custommenu .itemMenu h4.level1 span,
.pt_custommenu .itemMenu a.level1 span{display:inline-block;background-color:#fff;padding-right:20px}
.pt_custommenu .itemMenu h4.level1:hover,
.pt_custommenu .itemMenu a.level1:hover{color:#c2a685 !important;}
.pt_custommenu .itemSubMenu h4.level2,
.pt_custommenu .itemSubMenu a.level2,
.pt_custommenu .itemSubMenu h4.level3,
.pt_custommenu .itemSubMenu a.level3{text-transform:capitalize;font-weight:normal;font-size:13px;color:#444444;background:url(../images/black-dot.png) no-repeat 0 14px !important;padding-left:15px;line-height:35px}
.pt_custommenu .itemSubMenu a.level2:hover,
.pt_custommenu .itemMenu a.level1.nochild:hover{color:#c2a685;}
.pt_custommenu div.popup a.actParent{color:#c2a685;}
.pt_custommenu div.popup a.act{color:#c2a685 !important;}
.pt_custommenu div.column{float:left;width:200px;margin-right:25px;}
.pt_custommenu div.column.last{border-right:0 none;margin-right:0;padding-right:0;}
.pt_custommenu div.itemSubMenu{}
.pt_custommenu .block2{margin-top:10px;float:left;}
.pt_custommenu div.popup .block1{overflow:hidden;float:left;padding:30px;}
.pt_custommenu div.popup .block1 .column{margin-bottom:-99999px;padding-bottom:99999px;}
.pt_custommenu div.popup .blockright img{max-width:100%;}
.pt_custommenu div.pt_menu .parentMenu p{margin:0;padding:0;}
.pt_custommenu #pt_menu_link{padding:0;}
.pt_custommenu #pt_menu_link .parentMenu ul li{float:left;list-style:none;}
.pt_custommenu #pt_menu_link .parentMenu ul li a{float:left;padding:12px 15px;display:block;}
.pt_custommenu .clearBoth{clear:both;}